{% extends "post.html" %}

{% set title = 'Drabble č. 3 (17. kolo)' %}

{% block content %}

<h2>Drabble č. 3</h2>

<p>„Co to studuješ, zajíci?“</p>
<p>„Zahrádkářův rok.“</p>
<p>„K čemu ti to bude?“</p>
<p>„Hrášek medvěde, miluji hrášek, a tak ho budu pěstovat, to je jednou jisté.“</p>
<p>„Tak to jo, hrášek není marný,“ olízl se medvěd.</p>
<p>„Dobře jdeme napůl.“</p>
<p>„Ale žádné kořínky a vršky! Jen proto, že jsem medvěd, tak se nedám
podfouknout.“</p>
<p>„Za koho mne máš,“ pohoršeně se ušklíbl zajíc.</p>
<p>„Tak jo. Čím začnem?“</p>
<p>„Tadyhle čtu, že v lednu už můžeme obdělávat půdu. Jdeme.“</p>
<p>Vyšli před svůj krásný dřevěný zámeček.</p>
<p>„Tak třeba támhle za kadiboudou začneme.“</p>
<p>„A jak ji budeme zajíci obdělávat, když je pod sněhem neviditelná?“</p>
<p>„Tak ho odhrň, no ne?“</p>
<p>Medvěd se dal do odhrnování sněhu. Odklidil slušný plácek. Zajíc ho
ohmatal prackama a zkusil zahrabat.</p>
<p>„A kruciš, tvrdý jak štolverk. Medvěde prosím tě, je to na tobě. Trochu
to tu přeryj.“</p>
<p>Medvěd se do toho s vervou pustil a plácek zryl řádně.</p>
<p>„Díky brácho, ale řeknu ti, netuším, jak to dělají ti, co nebydlí s
medvědem.“</p>
<p>To medvěda skutečně zahřálo pod kožichem, i když měl drobet podřené pracky.</p>
<p>„Dále máme prohlédnout plot. Jdeme do vesnice. Než tam dojdeme bude už
dost pozdě a lidi se budou držet uvnitř.“</p>
<p>Došli k prvním domkům a ve svitu měsíce a jiskřícího sněhu prohlíželi plot.</p>
<p>„Zajíci, a co na něm uvidíme?“</p>
<p>„Nevím, třeba se u toho musí křížit oči jako u těch magických obrázků
nebo co. Víš co, tam se píše, že je taky třeba přeházet kompost. Tak
obejdi zahrady a přeházej jim kompostéry a já budu dál prohlížet plot.“</p>
<p>„Hotovo a co ty zajíci?“ hlásil o půl hodiny později medvěd.</p>
<p>„Nic moc medvěde. Nedá se nic dělat, utíkáme dom.“</p>
<p>Druhý den našel medvěd zajíce zase zahloubaného v příručce.</p>
<p>„Co tam je dál?“</p>
<p>„Hm, „pravidelně ze stromů a keřů setřepávejte vrstvy sněhu“ a odklizený
sníh přihrnujeme ke stromům a keřům. Medvěde, buď tak hodný a ujmi se toho.“</p>
<p>„V celém lese? Zajíci, to se nedá stihnout za celý leden.“</p>
<p>„To je fakt, nevím, jak to ti lidi dělají. Tak jen tady kolem paseky.“</p>
<p>O dvě hodiny později se medvěd vrátil a ztěžka dosedl vedle zajíce.</p>
<p>„Co tam ještě máš?“</p>
<p>„No teď tu mám horoskopy na leden.“</p>
<p>„Co jsou horoskopy?“</p>
<p>„Ále, je to taková předpověď podle planet. Třeba když jsi narozený
v dubnu, tak si máš dát pozor na zrzavého chlapa.“</p>
<p>„To bude hajný, to vím. Ale já nejsem v dubnu.“</p>
<p>„Tak si na něho pozor dávat nemusíš no. Ale co, horoskopy necháme na
příště.“</p>
<p>„Moje řeč a co teď?“</p>
<p>„É pravidelně kontrolujeme uskladněnou zeleninu a ovoce.“</p>
<p>„To přece děláme.“</p>
<p>„Taky pravda. Tak ještě probíráme, třídíme a vyměňujeme semínka.</p>
<p>Počkej,“ zajíc si přitáhl velkou krabici, co ležela opodál pod stolem,
otevřel ji a nabral hrst. Vem si taky a přebírej.“</p>
<p>„To má veveruša, ne?“</p>
<p>„Jo, ale ve svém mrdníku to stejně nepozná.“</p>
<p>„Hm,“ a nabral si plnou tlapu.</p>
<p>Chvilku je počítali a přesouvali, něco ochutnali.</p>
<p>„A teď si to vyměníme,“ podal zajíc medvědovi svoji hrst.</p>
<p>Deset minut se činili, ale pak zahlédli rezavý ocas za oknem a
raději rychle chrstli semínka zpátky do krabice, zaklapli víko a odšoupli ji.
<p>„Ještě by dělala kravál. To by snad stejně mělo stačit.“</p>
<p>„A to už je všecko?“</p>
<p>„Ne, ještě tu stojí, že již v lednu můžeme vysévat semena zeleniny pro
předpěstování sazenic. A hrášek je zelenina. Takže si ho předpěstujeme.“</p>
<p>„Půjdeme je sadit do té zimy?“</p>
<p>„Ale jdi ty! Sadí se do květináčů. A tadyhle jsem sehnal samozavlažovací.“</p>
<p>„Tý brďo, jsi hlava zajíci.“</p>
<p>„Už to tak bude. Každopádně to máme bez práce. Medvěde, dones nějakou prsť.“</p>
<p>„Co to je?“</p>
<p>„Ale hlína přece, jen zní echtovněji.“</p>
<p>O chvilku později medvěd donesl zmrzlou hroudu.</p>
<p>„Mno,“ mlasknul zajíc „tak to dej do těch květináčů.“</p>
<p>Medvěd hroudu úderem trochu podrtil, až si zamazal tlapu a podělil ji do pěti
samozavlažovacích květináčů. Zajíc tam pak odborně nesypal pár kuliček
hrachu.</p>
<p>„Tak a máme to pro leden všechno.“</p>
<p>„Já už se vážně těším na hrášek zajíci.“</p>
<p>„Si piš, že já taky.“</p>
<p>Spokojeně se usadili a hnípali u mísy pečlivě zkontrolovaných zásob.</p>

{% endblock %}
